主 題:[PerformanceRunner] jdk安裝1.8的不支持嗎? 提問時間:2017/7/10 16:48:49 
說 明:安裝的1.8版本的 32位的還是提示沒有安裝jdk
 回復人員:技術支持 回復時間:2017/7/10 17:35:37 
回 復

您好,暫不支持JDK 1.8版本,請您安裝JDK1.6版本的  32位的

滬ICP備07036474 2003-2016 版權所有 上海澤眾軟件科技有限公司 Shanghai ZeZhong Software Co.,Ltd
北京快中彩连锁